Information on source package newsbeuter

Available versions

ReleaseVersion
stretch2.9-5+deb9u2
buster2.9-8

Resolved issues

BugDescription
CVE-2017-14500Improper Neutralization of Special Elements used in an OS Command in t ...
CVE-2017-12904Improper Neutralization of Special Elements used in an OS Command in b ...
CVE-2008-3907The open-in-browser command in newsbeuter before 1.1 allows remote att ...

Security announcements

DSA / DLADescription
DLA-1104-1newsbeuter - security update
DSA-3977-1newsbeuter - security update
DLA-1061-1newsbeuter - security update
DSA-3947-1newsbeuter - security update

Search for package or bug name: Reporting problems